/*
Theme Name: ueberherrn child
Template: spacious-pro
*/

/* Headings */
h1, h2, h3, h4, h5, h6 {
	padding-bottom: 0px;
	color: #444444;
	font-weight: normal;
	font-family: "Times New Roman", Times, serif;
}
h1 { font-size: 30px; line-height: 36px; }
h2 { font-size: 28px; line-height: 34px; }
h3 { font-size: 26px; line-height: 32px; }
h4 { font-size: 24px; line-height: 30px; }
h5 { font-size: 22px; line-height: 28px; }
h6 { font-size: 16px; line-height: 24px; color: #da251c;}
hr {
	border-color: #EAEAEA;
	border-style: solid none none;
	border-width: 1px 0 0;
	height: 0;
	margin: 30px 0;
}

p {
	line-height: 24px;
	margin-bottom: 8px;
	font-family:  "Times New Roman", Times, serif;
	font-size: 16px;
	 -ms-hyphens: none;
        -moz-hyphens: none;
        -webkit-hyphens: none;
        hyphens: none;
}

/* =BODY
----------------------------------------------- */
#page {
	border-radius: 12px;
}


/* =PAGE HEADER TITLE
----------------------------------------------- */
.header-post-title-container {
	border-bottom: 1px solid #EAEAEA;
	padding: 20px 0;
	box-shadow: 0 0 30px rgba(0, 0, 0, 0.05) inset;
}
.header-post-title-container .post-title-wrapper {
	float: left;
	max-width: 100%;
	padding-right: 30px;
}
.header-post-title-class {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 18px;
	padding-bottom: 0;
}

article footer {
	display: none;
	}
	
	.by-author author vcard{
		display: none;}
		
		

/* =Artikel
----------------------------------------------- */
.entry-meta .by-author,
.entry-meta .date,
.entry-meta .category,
.entry-meta .comments,
.entry-meta .edit-link {
	padding: 5px 10px;
	display: none;
}
.entry-meta .read-more-link {
	padding: 5px 10px;
	background-color: #0FBE7C;
	float: left;
	border-right: none;
	
}


/* =FOOTER SOCKET AREA
----------------------------------------------- */
.footer-socket-wrapper {
	border-bottom-right-radius: 12px;
	border-bottom-left-radius: 12px;
}


/* =Breadcrumb NavXT
----------------------------------------------- */
span.breadcrumb-title {
  display: none;
}


/* =Dropdown Menü 180Px
----------------------------------------------- */
.main-navigation ul li ul {
	position: absolute;
	background-color: #FFFFFF;
	border-top: 1px solid #0FBE7C;
	top: 45px;
	left: 25px;
	width: 180px;
}

.main-navigation ul li ul li ul {
	left: 180px;
	top: -1px;
}

/* =Event Calendar Widget 
----------------------------------------------- */
.tribe-events-list-widget-events{
	padding-top: 0px;
	padding-bottom: 5px;
	}


	
.widget-title{
	margin-bottom: 10px;}
	
	
.tribe-events-cal-links{
	display: none!important;}
	
	
/* =Vorschau Beiträge
----------------------------------------------- */


.previous{
	display: none;
	}

.next{
	display: none;
	}
	